/* ---MAIN STYLES */

.main_section {
    position: relative;
    height: 100vh;
    background: black;
    overflow: hidden;
}

.main_section video {
    opacity: .3;
    transform: scale(1.4);
}

.main_section .main_box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main_section .info_box {
    width: 50%;
    align-items: center;
    padding: 3vw;
    border-radius: 1vw;
}

.main_section .title_box {
    align-items: center;
    text-align: center;
}

.main_section .square_title {
    color: white;
    background: var(--green) !important;
}

.main_section .info_box h2 {
    font-size: 2vw;
    text-align: center;
}

.main_section .info_box p {
    text-align: center;
}

.main_section .price_box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1vw;
    padding: 1vw 2vw;
    border: .25vw solid #ffffff30;
    border-radius: 1vw;
}

.main_section .price_box span {
    color: white;
    font-size: 2.5vw;
    font-weight: bold;
}

.main_section .price {
    position: relative;
    opacity: .3;
}

.main_section .price::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 110%;
    height: .3vw;
    background: red;
}

.main_section .square_title {
    background: #ffffff40;
}

@media (max-width: 996px) {
    .main_section .info_box {
        width: 80%;
        padding: 5vw;
        border-radius: 2vw;
    }

    .main_section .info_box h2 {
        font-size: 5vw;
    }

    .main_section .price_box {
        gap: 3vw;
        padding: 3vw 5vw;
        border: .5vw solid #ffffff30;
        border-radius: 2vw;
    }

    .main_section .price_box span {
        font-size: 6vw;
    }

    .main_section .price::before {
        height: .7vw;
    }
}



/* ---EMOTIONS STYLES--- */

.emotion_section {
    position: relative;
}

.emotion_section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #107C79, #107C7900, #107C79);
    z-index: 1;
}

.emotion_section .icon {
    position: absolute;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    opacity: .1;
}

.emotion_section .emotion_box {
    position: relative;
    padding: 5vw;
    z-index: 1;
}

.emotion_section .info_box {
    align-items: center;
    text-align: center;
}

.emotion_section .subtitle {
    font-family: "Montserrat", sans-serif;
    font-size: 2vw;
}

.emotion_section .subtitle span {
    font-family: "Montserrat", sans-serif;
    font-size: 3vw;
    opacity: .5;
}

.emotion_section p {
    width: 75%;
    font-size: 1.5vw;
}

.emotion_section .square_title {
    width: fit-content;
}

@media (max-width: 996px) {
    .emotion_section .emotion_box {
        padding: 10vw;
    }

    .emotion_section .subtitle {
        font-size: 5vw;
    }

    .emotion_section .subtitle span {
        font-size: 6vw;
    }

    .emotion_section p {
        font-size: 4vw;
    }

    .emotion_section br {
        display: block;
    }

    .emotion_section .square_title {
        font-size: 5vw;
    }

}



/* ---FIRST STYLES--- */

.first_section {
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
    padding: 5vw;
}

.first_section .title_box h2 {
    width: 50%;
}

.first_section .first_box {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    gap: 3vw;
}

.first_section .media_item {
    position: relative;
    width: 100%;
    height: 30vw;
    border-radius: 1vw;
    overflow: hidden;
}

.first_section .first_box .info_box {
    justify-content: center;
}

.first_section .info_box .subtitle {
    font-size: 1.75vw;
}

.first_section .info_box .subtitle span {
    font-size: 2.5vw;
    opacity: .5;
}

@media (max-width: 996px) {
    .first_section {
        align-items: center;
        gap: 3vw;
        text-align: center;
        padding: 10vw;
    }

    .first_section .title_box {
        align-items: center;
        text-align: center;
    }

    .first_section .title_box h2 {
        width: 100%;
    }

    .first_section .first_box {
        grid-template-columns: 1fr;
        gap: 5vw;
    }

    .first_section .media_item {
        height: 45vw;
        border-radius: 2vw;
    }

    .first_section .first_box .info_box {
        align-items: center;
        text-align: center;
    }

    .first_section .info_box .subtitle {
        font-size: 6vw;
    }

    .first_section .info_box .subtitle span {
        font-size: 8vw;
    }

    .first_section .info_box br {
        display: block;
    }
}



/* ---CARDS STYLES--- */

.cards_section {
    padding: 5vw;
}

.cards_section .cards_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5vw;
}

.cards_section .info_box {
    align-items: center;
    text-align: center;
}

.cards_section .title {
    font-size: 2vw;
}

.cards_section .title span {
    font-size: 3vw;
    opacity: .5;
}

.cards_section .info_box p.subtitle {
    font-size: 1.5vw;
}

.cards_section .slider_box {
    width: 85%;
}

.cards_section .slider_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5vw;
    border: .1vw solid #107C7920;
    border-radius: 1vw;
    padding: 1vw;
    background: #cfe3e3;
    overflow: hidden;
    cursor: pointer;
    transition: .5s;
}

.cards_section .slider_item:hover {
    transform: scale(.98);
    background: #c6dbdb;
}

.cards_section .media_box {
    position: relative;
    width: 100%;
    height: 18vw;
    border-radius: .5vw;
    overflow: hidden;
}

.cards_section .slider_item p {
    font-weight: bold;
}


@media (max-width: 996px) {
    .cards_section {
        padding: 10vw;
    }

    .cards_section .cards_box {
        gap: 5vw;
    }

    .cards_section .info_box p.subtitle {
        font-size: 4vw;
    }

    .cards_section .slider_box {
        width: 70%;
    }

    .cards_section .slider_item {
        gap: 4vw;
        border-radius: 2vw;
        padding: 3vw;
        border: .5vw solid #107C7920;
    }

    .cards_section .media_box {
        height: 50vw;
        border-radius: 1vw;
    }
}





/* ---DAYS STYLES--- */

.days_section {
    padding: 5vw;
}

.days_section .days_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3vw;
}

.days_section .media_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.5vw;
}

.days_section .title_box h2 {
    width: 70%;
}

.days_section .media_item {
    position: relative;
    width: 100%;
    height: 30vw;
}

.days_section .media_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(7deg);
    border-radius: 1vw;
    background: #ffffff30;
}

.days_section .media_item img {
    border-radius: 1vw;
}

.days_section .list_box {
    display: flex;
    flex-direction: column;
}

.days_section .list_item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1vw;
    padding: 1.5vw 0;
    border-bottom: .1vw solid #ffffff30;
}

.days_section .list_item:last-child {
    border-bottom: none;
}

.days_section .icon_box {
    width: 5vw;
    height: 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border: .1vw solid #ffffff30;
    border-radius: 1vw;
    background: #ffffff30;
    transition: .5s;
    cursor: pointer;
}

.days_section .icon_box:hover {
    transform: scale(.98);
    background: #ffffff40;
}

.days_section .icon_box svg {
    height: 2.5vw;
}

.days_section .list_item h2 {
    font-size: 1.5vw;
}

.days_section .details_box {
    width: calc(100% - 5.5vw);
    display: flex;
    flex-direction: column;
    gap: .5vw;
}

@media (max-width: 996px) {
    .days_section {
        padding: 10vw;
    }

    .days_section .days_box {
        grid-template-columns: 1fr;
        gap: 10vw;
    }

    .days_section .media_box {
        gap: 5vw;
    }

    .days_section .title_box h2 {
        width: 100%;
        text-align: center;
    }

    .days_section .media_item {
        position: relative;
        width: 100%;
        height: 45vw;
    }

    .days_section .media_item::before {
        border-radius: 2vw;
    }

    .days_section .media_item img {
        border-radius: 2vw;
    }

    .days_section .list_item {
        gap: 3vw;
        padding: 5vw 0;
        border-bottom: .5vw solid #ffffff30;
    }

    .days_section .icon_box {
        width: 20vw;
        height: 20vw;
        border: .5vw solid #ffffff30;
        border-radius: 2vw;
    }

    .days_section .icon_box svg {
        height: 10vw;
    }

    .days_section .list_item h2 {
        font-size: 5vw;
    }

    .days_section .details_box {
        width: 100%;
        gap: .3vw;
    }
}



/* ---QUESTIONS STYLES--- */

.questions_section {
    padding: 5vw;
}

.questions_section .questions_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3vw;
}

.questions_section .info_box {
    justify-content: center;
}

.questions_section.reverse_info .info_box {
    order: 2;
}

.questions_section .info_box .title {
    font-size: 2.5vw;
}

.questions_section .info_box .title span {
    font-size: 1.5vw;
    opacity: .5;
}

.questions_section .media_item {
    position: relative;
    width: 100%;
    height: 35vw;
}

.questions_section .media_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(7deg);
    border-radius: 1vw;
    background: #107C7920;
}

.questions_section.white_info .media_item::before {
    background: #ffffff30;
}

.questions_section .media_item img {
    border-radius: 1vw;
}

@media (max-width: 996px) {
    .questions_section {
        padding: 10vw;
    }

    .questions_section .questions_box {
        grid-template-columns: 1fr;
        gap: 10vw;
    }

    .questions_section .info_box {
        order: 2;
    }

    .questions_section .info_box br {
        display: block;
    }

    .questions_section .info_box .title {
        font-size: 7vw;
    }

    .questions_section .info_box .title span {
        font-size: 6vw;
    }

    .questions_section .square_title {
        font-size: 4.5vw;
    }

    .questions_section .media_item {
        height: 75vw;
    }

    .questions_section .media_item::before {
        border-radius: 2vw;
    }

    .questions_section .media_item img {
        border-radius: 2vw;
    }
}



/* ---READY STYLES--- */

.ready_section {
    padding: 5vw;
}

.ready_section .ready_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3vw;
}

.ready_section .info_box {
    align-items: center;
    text-align: center;
}

.ready_section .title {
    font-size: 3vw;
}

.ready_section .title span {
    font-size: 3.5vw;
    opacity: .5;
}

.ready_section .points_box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.5vw;
}

.ready_section .point_item {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1vw;
    padding-right: 1vw;
    border-radius: 10vw 2vw 2vw 10vw;
    background: #ffffff70;
}

.ready_section .icon_box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3vw;
    height: 3vw;
    padding: .5vw;
    border-radius: 50%;
    transform: scale(1.25);
    background: white;
}

.ready_section .icon_box path {
    fill: var(--green);
}

.ready_section .point_item p {
    color: var(--green);
    font-size: 1.5vw;
    font-weight: bold;
}

.ready_section .subtitle {
    font-family: "Montserrat", sans-serif;
    font-size: 2vw;
}

.ready_section .subtitle span {
    font-family: "Montserrat", sans-serif;
    font-size: 3vw;
    opacity: .5;
}

@media (max-width: 996px) {
    .ready_section {
        padding: 10vw;
    }

    .ready_section .ready_box {
        gap: 5vw;
    }

    .ready_section .info_box br {
        display: block;
    }

    .ready_section .title {
        font-size: 6vw;
    }

    .ready_section .title span {
        font-size: 7vw;
    }

    .ready_section .points_box {
        justify-content: flex-start;
        gap: 5vw;
    }

    .ready_section .point_item {
        width: 100%;
        justify-content: flex-start;
        gap: 5vw;
        padding-right: 5vw;
        border-radius: 10vw 5vw 5vw 10vw;
    }

    .ready_section .icon_box {
        width: 10vw;
        height: 10vw;
        padding: 2vw;
    }

    .ready_section .point_item p {
        font-size: 3.5vw;
    }

    .ready_section .subtitle {
        font-size: 6vw;
    }

    .ready_section .subtitle span {
        font-size: 4vw;
    }
}




/* ---BANNER STYLES--- */

.banner_section {
    position: relative;
    height: 40vw;
    background: black;
}

.banner_section .absolute_media {
    opacity: .5;
}

.banner_section .banner_box {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1.5vw;
    z-index: 1;
}

.banner_section .banner_box h2 {
    color: white;
    width: 50%;
}

@media(max-width: 996px) {
    .banner_section {
        height: inherit;
        padding: 10vw;
    }

    .banner_section .absolute_media {
        opacity: .5;
    }

    .banner_section .banner_box {
        gap: 4vw;
    }

    .banner_section .banner_box h2 {
        width: 100%;
    }
}




/* ---DETAILS STYLES--- */

.details_section {
    padding: 5vw;
}

.details_section .info_box {
    justify-content: center;
    align-items: center;
    text-align: center;
}

.details_section .subtitle {
    font-family: "Montserrat", sans-serif;
    font-size: 2vw;
}

.details_section .subtitle span {
    font-family: "Montserrat", sans-serif;
    font-size: 3vw;
    opacity: .5;
}

.details_section .date_box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1vw;
}

.details_section .icon_box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4vw;
}

.details_section .date_box path {
    fill: var(--green);
}

.details_section .date_box h2 {
    font-size: 2vw;
    text-align: left;
}

.details_section .date_box h2 span {
    font-size: 2.5vw;
}

.details_section .info_box p {
    font-size: 1.25vw;
    font-weight: bold;
}

.details_section .location_box {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.details_section .price_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1vw;
}

.details_section .price_items {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1vw;
    padding: 1vw 2vw;
    border: .25vw solid #107C7950;
    border-radius: 1vw;
}

.details_section .price_items span {
    color: var(--green);
    font-size: 2.5vw;
    font-weight: bold;
}

.details_section .price {
    position: relative;
    opacity: .3;
}

.details_section .price::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 110%;
    height: .3vw;
    background: red;
}

@media (max-width: 996px) {
    .details_section {
        padding: 10vw;
    }

    .details_section .info_box {
        gap: 5vw;
    }

    .details_section .subtitle {
        font-size: 7vw;
    }

    .details_section .subtitle span {
        font-size: 10vw;
    }

    .details_section .subtitle br {
        display: block;
    }

    .details_section .date_box {
        gap: 5vw;
    }

    .details_section .icon_box {
        width: 10vw;
    }

    .details_section .date_box h2 {
        font-size: 6vw;
    }

    .details_section .date_box h2 span {
        font-size: 7vw;
    }

    .details_section .date_box h2 br {
        display: block;
    }

    .details_section .info_box p {
        font-size: 3.5vw;
    }

    .details_section .price_box {
        gap: 4vw;
    }

    .details_section .price_items {
        gap: 3vw;
        padding: 3vw 5vw;
        border: .5vw solid #107C7950;
        border-radius: 2vw;
    }

    .details_section .price_items span {
        font-size: 6vw;
    }

    .details_section .price::before {
        height: .7vw;
    }
}